HP-UX PHNE_33427 : s700_800 11.04 (VVOS) cumulative ARPA Transport patch

This script is Copyright (C) 2005-2014 Tenable Network Security, Inc.


Synopsis :

The remote HP-UX host is missing a security-related patch.

Description :

s700_800 11.04 (VVOS) cumulative ARPA Transport patch :

The remote HP-UX host is affected by multiple vulnerabilities :

- A potential security vulnerability has been identified
with HP-UX running TCP/IP. This vulnerability could be
remotely exploited by an unauthorized user to cause a
Denial of Service(DoS). References: NISCC VU#532967,
CAN-2004-0790, CAN-2004-0791, CAN-2004-1060.
(HPSBUX01164 SSRT4884)

- A potential security vulnerability has been identified
with HP-UX running TCP/IP. The potential vulnerability
could be exploited remotely to cause a Denial of Service
(DoS). (HPSBUX02087 SSRT4728)

See also :

http://www.nessus.org/u?3a3e8ad7
http://www.nessus.org/u?d45f7410

Solution :

Install patch PHNE_33427 or subsequent.

Risk factor :

High / CVSS Base Score : 7.8
(CVSS2#AV:N/AC:L/Au:N/C:N/I:N/A:C)

Family: HP-UX Local Security Checks

Nessus Plugin ID: 19486 (hpux_PHNE_33427.nasl)

Bugtraq ID:

CVE ID: CVE-2004-0744
CVE-2004-0790
CVE-2004-0791
CVE-2004-1060
CVE-2005-4316